Subject: RE:Message from Walmart.com Customer: Where is my order, 200012678081379 #Ref 20241226003225140
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 27 Dec 2024 07:18:38 -0800

Hello Ang / Walmart-

Thank you for your email. Upon checking with your Order No: 200012678081379 / Purchase order No: 108933817687040, the item has been refunded successfully. Kindly try to check your bank to see the amount that has been refunded. Thanks!

Sincerely,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Ang Cov wants to connect with you for the order below:

Customer Order Number:  200012678081379

Purchase Order No:  108933817687040

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces Queen Size Comforter Set, 9-Piece Bed in a Bag Queen, Navy Blue Bedding Comforter Set with Comforter, Flat Sheets, Fitted Sheets with Side Pockets/129158108

Customer Message:

I’ve emailed you two times now without a response. I want to know when I should receive my order or how I can cancel. This is very unprofessional and ridiculous!!

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team